{lang=fr}
# Table des matières

* [Description du menu](menu.md)
    * [Fichier](menu.md#file)
    * [Saisie](menu.md#entry)
    * [Transfert](menu.md#synchro)
    * [Administration](menu.md#admin)
    * [Aide](menu.md#help)


* [Ecran d'accueil](home.md)
    * [Observations](home.md#observation)
    * [Enquêtes téléphoniques](home.md#phoneSurvey)
    * [Enquêtes opportunistes](home.md#opportunisticSurvey)
    * [Saisir les marées](home.md#activity)
    * [Terminer la saisie](home.md#terminate)


* [Saisie d'une Observation/Enquête](observedLocation.md)
    * [Selection Observation/Enquête](observedLocation.md#select)
        * [Nouveau](observedLocation.md#add)
        * [Editer](observedLocation.md#edit)
        * [Supprimer](observedLocation.md#delete)
        * [Historique](observedLocation.md#history)
    * [Informations générales](observedLocation.md#form)
        * [Observateurs/Enquêteurs présents](observedLocation.md#observers)
        * [Sélectionner les navires](observedLocation.md#save_continue)
    * [Navires observés](observedLocation.md#vessels)
        * [Ajouter](observedLocation.md#vessels_add)
        * [Supprimer](observedLocation.md#vessels_delete)
        * [Terminer la saisie](observedLocation.md#terminate)


* [Saisie de l'activité](observedActivity.md)
    * [Sélection navire observé](observedActivity.md#vessel)
    * [Sélection marée](observedActivity.md#fishingTrip)
        * [Nouvelle marée](observedActivity.md#fishingTrip_add)
        * [Supprimer marée](observedActivity.md#fishingTrip_delete)
    * [Saisie de marée](fishingTrip.md)
        * [Métiers pratiqués](fishingTrip.md#metier)
        * [Observateurs](fishingTrip.md#observers)
    * [Saise de l'effort](effort.md)
        * [Séquences de pêche](effort.md#table)
            * [Ajouter](effort.md#add)
            * [Editer](effort.md#edit)
            * [Supprimer](effort.md#delete)
        * [Formulaire](effort.md#form)
            * [Réinitialiser](effort.md#reset)
            * [Ajouter](effort.md#save_new)
    * [Saisie des captures débarquées](catches.md)
        * [Filtrage par effort](catches.md#effort)
        * [Tableau des captures](catches.md#table)
            * [Ajouter](catches.md#add)
            * [Aggréger](catches.md#aggregate)
            * [Supprimer](catches.md#delete)
    * [Saisie de la commercialisation](sales.md)
        * [Détails des ventes](sales.md#table)
            * [Appliquer le circuit de commercialisation](sales.md#copy)
            * [Ajouter un circuit de commercialisation](sales.md#add)
            * [Supprimer une vente](sales.md#delete)
        * [Réinitialiser](sales.md#reset)
    * [Saisie des dépenses](expenses.md)
        * [Réinitialiser](expenses.md#reset)
    * [Saisie du calendrier](calendar.md)
        * [Saisie agrégée](calendar.md#aggregation)
        * [Liste des métiers](calendar.md#metier)


* [Historique des Observations/Enquêtes](observedLocationHistory.md)
    * [Ajouter](observedLocationHistory.md#add)
    * [Editer](observedLocationHistory.md#edit)
    * [Supprimer](observedLocationHistory.md#delete)
    * [Terminer la saisie](observedLocationHistory.md#terminate)


* [Recherche/Sélection d'un navire](selectVessel.md)
    * [Rechercher selon les critères](selectVessel.md#search)
    * [Rechercher depuis une liste](selectVessel.md#search_list)
    * [Afficher les navires déjà observés](selectVessel.md#search_predoc)


* [Gestion des référentiels temporaires](temporaryReferential.md)
    * [Gestion des navires temporaires](temporaryVessel.md)


* Administration    
    * [Configuration](config.md)    
    * [Gestionnaire de base](dbManagement.md)